<template>
    <div class="hello">
      <form @submit.prevent="$emit('addItem', item)" >  
        <input type="text"
            placeholder="add new todo.."
            id="inputtodo"
            v-model="item" />
        <button>Submit</button>
      </form>
    </div>
    <br/>
</template>

<script>
    export default {
        name: 'TodoForm',
        data() {
            return {
                item: ''
            }
        }
    }
</script>

<style scoped>

</style>